
Application: gvSIG desktop - gvSIG bugs #2813
Swiss Oblique Mercator CRSs issue
09/15/2014 12:09 PM - Antonio Falciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquín  del Cerro Murciano
Category: CRS
Target version: 2.1.0-2248-testing
Severity: Major Add-on version:
gvSIG version: 2.1.0 Add-on build:
gvSIG build: 2246 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: 21781, omerc, somerc, swiss Proyecto:
Has patch: Yes Hito:
Add-on name: Unknown
Description

Swiss Oblique Mercator CRSs (EPSG:2056, EPSG:21780, EPSG:21781, EPSG:21782 and EPSG:23700) are considered simply as
Oblique Mercator ones (+proj=omerc), while they represent a specific subset of these (+proj=somerc). Consequently some proj4
parameters of somerc CRSs need to be remapped opportunely (see for instance 2596#note-16 in reference to EPSG:21781). The
patch in attachment solves the issue for all the before mentioned CRSs and updates that in #2596 (not applied in trunk) that refers
only to EPSG:21781.

Related issues:
Duplicated by Application: gvSIG desktop - gvSIG bugs # 2596: Problema con la... Closed 06/26/2014

Associated revisions
Revision 278 - 10/06/2014 06:06 AM - Joaquín  del Cerro Murciano

Swiss Oblique Mercator CRSs patch, refs #2813

History
#1 - 09/15/2014 12:33 PM - Antonio Falciano
- Status changed from New to Fixed

#2 - 09/15/2014 01:03 PM - Antonio Falciano
- Status changed from Fixed to New

#3 - 09/16/2014 02:52 AM - Álvaro Anguix
- Assignee set to Joaquín  del Cerro Murciano

#4 - 09/26/2014 03:47 AM - Antonio Falciano
- Target version set to 2.1.0-2259-rc3

#5 - 10/06/2014 06:06 AM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#6 - 10/06/2014 07:42 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2259-rc3 to 2.1.0-2248-testing

#7 - 10/06/2014 07:58 AM - Joaquín  del Cerro Murciano
- Duplicated by gvSIG bugs #2596: Problema con la proyección  EPSG:21781 added

#8 - 10/07/2014 11:21 AM - Antonio Falciano
- Status changed from Fixed to Closed

Files
somerc.patch 3.7 KB 09/15/2014 Antonio Falciano
